html,
body {
  margin: 0;
  min-height: 100vh;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: linear-gradient(45deg, #aaa 0%, #eee 100%);
}

.mainLogo {
  height: 50px;
  margin: 5px 20px;
}

.container {
  display: flex;
  padding: 100px 20px;
}

.containerContent {
  max-width: 1100px;
  margin: auto;
  text-align: center;
}

.calcBranding {
  height: 0;
  padding-top: 20%;
  width: 100%;
  background: #1482b8;
}

.calcBranding.MuiCardMedia-root {
  background-size: auto 70%;
}

.calcActionsContainer {
  width: 100%;
}

.calcEqualLogo {
  height: 26px;
}

.paddedPaper {
  padding: 30px;
  text-align: left;
}
